/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*-----------------------ספציפי לאתר זה-----------------------*/


/*משקל הפונט של כותרת האקורדיון
.w-tabs-section-title {
    font-weight: 600;
}
*/

/*הגדלת הטלפון ואייקון השפורפרת בתפריט*/
.w-text-h  {
    font-size: 28px;
}


/*-------------------קריאה לפעולה---------------*/


/*צבע לכותרת*/
.w-actionbox-text h3 {
    color: #8B1830!important;
}

/*גודל טקסט השורה השניה*/
.w-actionbox-text p {
     font-size: 19px;
}

/*רווח בין שני הכפתורים - במובייל*/
@media (max-width: 767px) {
.w-actionbox.controls_right .w-btn {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 15px;
}
}



/*------------------יצירת קשר פנימי של האימפרזה----------------------*/


/*צבע טקסט הודעת היצירת קשר באימפרזה*/
.w-form-message.type_success {
    color: #E61F36!important;
}

/*רקע וצל לשדות טוספס יצירת הקשר*/
.w-form-row-field>input, .w-form-row-field>textarea {
       background-color: rgba(255,255,255,1); 
       box-shadow: rgb(204, 204, 204) 3px 3px 6px; 
    } 

/*תיקון פאדינג מוגזם שהיה לטקסט הכפתור*/
.w-btn, button {
    line-height: 2.1!important;
    padding: 0.1em 1.8em!important;
}


/*--------------------------------------*/


/*הורדת הפאדינג העליון שהיה בסרגל צד*/
.l-sidebar  {
    padding: 0rem!important;
}

/*צל לשורת היצירת קשר בסרגל צד*/
.cf-row-in-side-bar {
       box-shadow: rgba(0, 0, 0, 0.3) 2px 4px 3px; 
    } 





/*ייבוא פונט הבו*/
@import url('https://fonts.googleapis.com/css?family=Heebo');

/*העברת כפתור החזרה למעלה לימין*/
.w-toplink {left: auto; right: 15px;}


/*קביעת פונט הפסקה*/
p {font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial;}

/*קביעת פונט הכותרות*/
h1, h2, h3 {font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial!important;}
h4, h5 {font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial!important;}

/*ריווח האותיות בכותרות הגדולות*/
h1 { letter-spacing: 1px; }

/*קביעת פונט התפריט*/
.w-nav-title {font-family: open_sans_hebrewregular, arial;}

/*הגדלת הפונט בפוטר*/
.l-subfooter { font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial!important; font-size: 16px!important; } 

/*ביטול הצגת שם המונה בגלריה וסידור מספר התמונה*/
.mfp-title {display: none;}
.mfp-counter {direction: ltr;}


@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('opensanshebrew-regular-webfont.eot');
    src: url('opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-regular-webfont.woff2') format('woff2'),
         url('opensanshebrew-regular-webfont.woff') format('woff'),
         url('opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_hebrewbold';
    src: url('opensanshebrew-bold-webfont.eot');
    src: url('opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-bold-webfont.woff2') format('woff2'),
         url('opensanshebrew-bold-webfont.woff') format('woff'),
         url('opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'ellinia_clmbold';
    src: url('elliniaclm-bold-webfont.eot');
    src: url('elliniaclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('elliniaclm-bold-webfont.woff2') format('woff2'),
         url('elliniaclm-bold-webfont.woff') format('woff'),
         url('elliniaclm-bold-webfont.ttf') format('truetype'),
         url('elliniaclm-bold-webfont.svg#ellinia_clmbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ellinia_clmlight';
    src: url('elliniaclm-light-webfont.eot');
    src: url('elliniaclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('elliniaclm-light-webfont.woff2') format('woff2'),
         url('elliniaclm-light-webfont.woff') format('woff'),
         url('elliniaclm-light-webfont.ttf') format('truetype'),
         url('elliniaclm-light-webfont.svg#ellinia_clmlight') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*סידור כל מה שצריך לטופס יצירת קשר פלאגין חיצוני*/
#frm_form_4_container form .form-field label {display: none!important;} 

#frm_form_4_container form input:not([type=submit]):not([type=radio]) {
       border-radius: 0px; 
       font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial; 
       font-size: 17px; 
       height: 39px; 
    } 
#frm_form_4_container form input[type=submit] {
       background-color: #6FAB87; 
       color: #ffffff; 
       border-radius: 0px; 
       float: right; 
       font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial;
       font-size: 17px; 
       height: 39px; 
       margin-top: 0px; 
       padding-top: 7px; 
       width: 177px; 
    } 
#frm_form_4_container form input[type=submit]:hover {
       background-color: #6FAB89; 
       color: #ffffff; 
       border-width: 0px; 
       color: rgba(255,255,255,1); 
    } 
#frm_form_4_container form textarea {
       border-radius: 0px; 
       font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial;
       font-size: 17px; 
       padding-top: 8px; 
    } 
    
/*שינוי צבע הפלייס הולדר-כל שורה זה לדפדפן אחר*/

::-webkit-input-placeholder {color:#363839}

:-moz-placeholder {color:#363839}

::-moz-placeholder {color:#363839}

:-ms-input-placeholder {color:#363839}

/*שינוי הפוקוס ביצירת קשר*/
input:focus, textarea:focus {
  border-color: #D97DA9 !important;
}
/*סידור הודעת ההצלחה ביצירת קשר*/
.frm_message { background-color: #D97DA9!important; border-radius: 0px!important; color: #ffffff!important; font-size: 20px!important; text-align: center; }

/*סידור היצירת קשר במובייל*/
@media screen and (max-width: 667px)  { .frm_last_half {   margin-right: 0px!important; }  }

/*סידור הודעות השגיאה לשדות החובה*/
.frm_error {
       font-family: Arial!important; 
       font-size: 20px!important; 
       text-align: right!important; 
    } 

.frm_error_style {
       font-size: 25px!important; 
       text-align: right; 
    } 
/* **************************************לא פעילים************************************************************

הסרת כל מה שקשור לתגובות על פוסטים
.w-comments-form-text, .w-comments-title, .w-comments-item-meta, .w-comments-item-answer, .w-comments-list {
    display: none;
}

סידור גובה הכותרת בשלושת התמונות עם האפקט השמיני
.ult-ib-effect-style10 h2{padding-top:45px !important;}

סידור התפריט קצת לימין -  בפועל הסרת הפדינג רייט - חובה בכל אתר שתפריט התבנית מיושר לימין
@media only screen and (min-width: 900px) {
.l-header .w-nav-list.level_1 .menu-item.level_1:first-child a{
  padding-right: 0!important
}
}

צל לשלושת האלמנטים בתחתית העמוד אפקט שמונה
.coulmn-for-shadow {box-shadow: 2px 2px 30px 6px  #A0A1A1; background-color: rgba(0,0,0,0);} 

הגדרת רקע לאתר
.l-canvas{
  background: url('http://058.iop.co.il/wp-content/uploads/2015/09/site_bg_02.jpg') no-repeat;
  background-attachment: fixed;
  background-size: cover;
}


הגדלת הפונט בתפריט המשני
.l-subheader .w-contacts {font-size: 15px;}
/*הגדלת אייקוני הרשתות חברתיות והרווח בניהם*/
.w-socials-item .w-socials-item-link {
       font-size: 20px!important; 
       margin-left: 5px; 
       margin-right: 5px; 
}






@/*סידור כל מיני דברים בסאב הדר-מעל התפריט*/
/*הפונט של הסאב הדר*/
html .l-subheader .w-contacts-list {
       color: rgba(25,25,25,1); 
       font-family: font-family: 'Heebo', sans-serif, open_sans_hebrewregular, arial; 
    }

/*הגדלת האייקונים בסאב הדר*/
.w-contacts-item.for_email:before {
       font-size: 20px!important; 
    } 

.w-contacts-item.for_phone:before {
       font-size: 25px!important; 
    } 
@media  screen and (min-width:1025px) { .w-contacts-item.for_phone:before {   position: relative!important; }  }  
@media  screen and (min-width:1025px) { .w-contacts-item.for_phone:before {   top: 1px!important; }  }  
/*אם יש משפט מותאם אישית, הגלדת הפונט שלו רק במסכים גדולים*/
@media  screen and (min-width:1025px) { .w-contacts-list {   font-size: 19px!important; }  }  

**************************************************************************************************** */